## rust-sixel-image 0.1.0

=== debian/changelog ===
rust-sixel-image (0.1.0-1) unstable; urgency=medium

  * Package sixel-image 0.1.0 from crates.io using debcargo 2.7.2

 -- Ananthu C V <weepingclown@disroot.org>  Sat, 02 Nov 2024 16:59:11 +0100
