=== debian/control ===
Source: rust-sixel-image
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-sixel-tokenizer-0.1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ananthu C V <weepingclown@disroot.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sixel-image]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sixel-image
Homepage: https://github.com/zellij-org/sixel-image
X-Cargo-Crate: sixel-image
Rules-Requires-Root: no

Package: librust-sixel-image-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-sixel-tokenizer-0.1+default-dev
Provides:
 librust-sixel-image+default-dev (= ${binary:Version}),
 librust-sixel-image-0-dev (= ${binary:Version}),
 librust-sixel-image-0+default-dev (= ${binary:Version}),
 librust-sixel-image-0.1-dev (= ${binary:Version}),
 librust-sixel-image-0.1+default-dev (= ${binary:Version}),
 librust-sixel-image-0.1.0-dev (= ${binary:Version}),
 librust-sixel-image-0.1.0+default-dev (= ${binary:Version})
Description: Interface for querying, manipulating and serializing/deserializing Sixel data - Rust source code
 Source code for Debianized Rust crate "sixel-image"
