=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test sixel-image 0.1.0 --all-targets --all-features
Features: test-name=rust-sixel-image:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sixel-image 0.1.0 --all-targets
Features: test-name=librust-sixel-image-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sixel-image 0.1.0 --all-targets --no-default-features
Features: test-name=librust-sixel-image-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
